* {
	padding: 0;
	margin: 0;
}

#loading-bar-container{position:fixed; top:0px;left:0px; width:100%;overflow:hidden;color:red;z-index: 999999999999999999;}

#loading-bar-container .loading-template{width:100%;height:100vh; background:rgba(255,255,255,0.7);text-align:center;}

li {
	list-style: none;
}

a {
	text-decoration: none;
}

*{font-family: MS PGothic;}

input{
	font-size: 16px;
}

.contentDivBottom {
	margin-bottom: 20px;
}

.contentDiv .contentP {
	margin-bottom: 10px;
}

.contentDiv .contentP  .longP {
	text-indent:-0.5em;
	margin-left:0.5em;
}

.contentDiv .contentP  .longLongP {
	text-indent:-1.3em;
	margin-left:1.3em;
}

.contentDiv .contentP  .LLLongP {
	text-indent:-3em;
	margin-left:3em;
}

.wh100{
	width: 100vw;
	height: 100vh;
	overflow: hidden;
}

.bxsz {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.cancelbox {
	width: 100%;
	overflow: hidden;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 3vw 10vw;
	border-top: 1px solid #eeeeee;
	background: #f3f3f3;
}

.cancelbox a {
	width: 100%;
	height: 40px;
	background: #ff6f33;
	border: none;
	color: white;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	font-size: 16px;
	letter-spacing: 2px;
	display: block;
	text-align:center;
	line-height: 40px;
}

.largeButtonbox {
    width: 100%;
    overflow: hidden;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 3vw 10vw;
    border-top: 1px solid #eeeeee;
    background: #f3f3f3;
}

.largeButtonbox a {
    width: 100%;
    height: 50px;
    background: #ff6f33;
    border: none;
    color: white;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    font-size: 16px;
    letter-spacing: 2px;
    display: block;
    text-align:center;
    line-height: 20px;
    padding-top: 5px;
}

.largeButtonbox .btnDisabled {
    background: #676767!important;
}

.largeButtonbox button:first-child{
    width: 100%;
    height: 50px;
    background: #ff6f33;
    border: none;
    color: white;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    font-size: 16px;
    letter-spacing: 2px;
    margin: 0px;
    line-height: 20px;
    padding-top: 5px;
}

.largeButtonbox button:last-child {
    width: 100%;
    height: 50px;
    background: #8484ff;
    border: none;
    color: white;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    font-size: 16px;
    letter-spacing: 2px;
    margin: 10px 0px 0px 0px;
    line-height: 20px;
    padding-top: 5px;
}

.cancelbox button:last-child {
	width: 100%;
	height: 43px;
	background: #8484ff;
	border: none;
	color: white;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	font-size: 16px;
	letter-spacing: 2px;
	margin: 10px 0px 0px 0px;
}

.cancelbox .btnDisabled {
	background: #676767!important;
}

.cancelbox button:first-child{
	width: 100%;
	height: 43px;
	background: #ff6f33;
	border: none;
	color: white;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	font-size: 16px;
	letter-spacing: 2px;
	margin: 0px;
}

.loginbox {
	width: 100%;
	overflow: hidden;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 3vw 10vw;
	border-top: 1px solid #eeeeee;
	background: #f3f3f3;
}

.loginbox button:last-child {
	width: 100%;
	height: 40px;
	background: #ff6f33;
	border: none;
	color: white;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	font-size: 16px;
	letter-spacing: 2px;
	margin: 10px 0px 0px 0px;
}


.loginbox button:first-child{
	width: 100%;
	height: 40px;
	background: #ff6f33;
	border: none;
	color: white;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	font-size: 16px;
	letter-spacing: 2px;
	margin: 0px;
}

form label {
	display: block;
	width: 95vw;
	margin: 0 auto;
	height: 26px;
	line-height:26px;
	font-size: 14px;
}

form input,
form select {
	display: block;
	width: 85vw;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	border: 1px solid #dddddd;
	margin: 0 auto;
	height: 34px;
	margin-bottom: 5px;
	text-indent: 0.5em;
}

.briefs {
	width: 100vw;
	padding: 2.5vw 1.5vw;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
}

.current-item-title {
	width: 100%;
	height: 36px;
	background: #eeeeee;
	text-align: center;
	line-height: 36px;
	/*position: relative;*/
    margin-bottom: 10px;
	position: fixed;
    top: 42px;
    z-index:500
}

.current-item-title a:not(#linkTOS20620) {
	display: inline-block;
	width: 42px;
	height: 36px;
	overflow: hidden;
	position: absolute;
	left: 0px;
	top: 0px;
	background: #999;
}

.current-item-title span{
	/*display: inline-block;*/
	display: none;
	width: 42px;
	height: 36px;
	overflow: hidden;
	position: absolute;
	right: 0px;
	top: 0px;
	background: #999;
}

.current-item-title a img {
	width: 20px;
	height: 20px;
	margin: 8px 11px;
}

.current-item-title span img {
	width: 20px;
	height: 20px;
	margin: 8px 11px;
}

.current-item-title .title {
	display: table;
	width: 100%;
}

.current-item-title .title .center {
	display: table-cell;
	text-align: center;
	width:34%
}

.current-item-title .title .left {
	display: table-cell;
	text-align: left;
	width:33%
}

.current-item-title .title .right {
	display: table-cell;
	text-align: right;
	width:33%
}

.current-item-title .title .right a{
	cursor: pointer;
	text-decoration:underline;
}

.modal-content {
	margin: 10vh 0;
}

.modal-title {
	text-align: center;
}

.modal-body {
	max-height: 50vh;
    overflow-y: auto;
    overflow-wrap: break-word;
}

.modal-footer .center {
	text-align: center;
}

.modal-footer button {
	width: 55%;
	height: 43px;
	background: #ff6f33;
	border: none;
	color: white;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	font-size: 16px;
	letter-spacing: 2px;
	margin: 0px;
}

p.parag {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100%;
	overflow: hidden;
	padding: 1.5vw;
	word-break: break-all;
	text-indent: 1em;
}

.redcolor{
	color: #FF6F33;
}

.warning{
	text-align: center;
	width: 95vw;
	margin: 5vw auto;
}

/*____________________________________*/

.header {
	width: 100vw;
	height: 42px;
	line-height: 42px;
	text-align: center;
	background: #333;
	color: white;
	/*position: relative;*/
 	position: fixed;
	top:0px;
    left: 0px;
    z-index: 1000;
}

.header span {
	display: inline-block;
    font-size: 12px;
    color: #fff;
    text-align: center;
    line-height: 1;
	overflow: hidden;
	position: absolute;
	left: 10px;
	top: 3px;
}

.header span img {
    width: auto;
    height: 20px;
    margin: 0 0 3px 0;
}

.header .dropdown-bg {
	width: 100vw;
	height: 100vh;
	overflow: hidden;
	background: rgba(0, 0, 0, 0.2);
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 3;
	display: none;
}

.header ul {
	width: 65vw;
	height: 100vh;
	overflow: hidden;
	background: rgba(255, 255, 255, 1);
	position: absolute;
	top: 0px;
	left: 0px;
	color: #333;
	z-index: 4;
	transform: translateX(-100vw);
	-webkit-transform: translateX(-100vw);
	-moz-transform: translateX(-100vw);
	-o-transform: translateX(-100vw);
	-ms-transform: translateX(-100vw);
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
}

.header .ul-out {
	transform: translateX(0);
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-o-transform: translateX(0);
	-ms-transform: translateX(0);
}

.header ul li {
    width: 100%;
    height: 33px;
    font-size: 12px;
    color: #000;
    text-align: left;
    line-height: 32px;
    background: url("../images/arrow.png") calc(100% - 10px) center no-repeat;
    background-size: 12px 12px;
    border-bottom: 1px solid #EBEBEB;
    padding: 0 25px 0 15px;
}

/*____________________________________*/

.TOS20100 .content {
	width: 100%;
	overflow: hidden;
	margin-bottom: 71px;
}

.TOS20100 h4{
	text-align: center;
	width: 100vw;
	font-weight: normal;
	line-height: 36px;
}

.TOS20100 .contact{
	text-align: center;
	margin-top: 20px;
}

.TOS20100 .footer-tj {
	position: fixed;
	bottom: 0px;
	background: rgba(243, 243, 243, 1);
	width: 100%;
	overflow: hidden;
	text-align: center;
	border-top: 1px solid #e5e5e5;
	padding: 5px;
	height: 50px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.TOS20100 .footer-tj .footerName{font-size: 12px; font-weight: 12px;}
.TOS20100 .footer-tj .footerEngName{font-size: 8px; font-weight: 8px;}

.TOS20100 a{ cursor: pointer;text-decoration:underline;color:#000;}
.TOS20210  a{ cursor: pointer;text-decoration:underline;color:#000;}
.TOS20100 .company {
	width: 100%;
	overflow: hidden;
	height:36px;
	line-height:36px;
	color: #999;
	background: #f3f3f3;
	text-align: center;
}

.TOS20100 .company img{display:inline-block; height:100%;}
/* #1272 2018/11/20 STRAT */
.TOS20100 .ankenP {padding:0;margin:0;text-align:right;font-size:75%;margin-right:5px;}
/* #1272 2018/11/20 END */

.TOS20210 h4{
	text-align: center;
	width: 100vw;
	font-weight: normal;
	line-height: 36px;
}


.TOS20210 .company {
	width: 100%;
	overflow: hidden;
	height:36px;
	line-height:36px;
	color: #999;
	background: #f3f3f3;
	text-align: center;
}

.TOS20211 h3, .TOS20212 h3, .TOS20213 h3 {
	/*margin-top: 20px;*/
	margin-top: 98px;/*42+36+10*/
	margin-bottom: 20px;
}

.TOS20211 h4, .TOS20212 h4, .TOS20213 h4 {
	margin-top: 20px;
	margin-bottom: 10px;
}

/*____________________________________*/

.TOS20214 .detailDiv {width: 90vw; margin-left: 5vw;}

.TOS20214 .selectFont {font-size: 16px;}

.TOS20214 .filter {display: inline-block;}

.TOS20214 .fl {float: left;}

.TOS20214 .option {color: #999;}

.TOS20214 .itemCategory {
	font-weigh: bold;
	font-size: 24px;
	margin-top: 15px;
}

.TOS20214 .itemQuestion {
	margin-bottom: 10px;
}

.TOS20214 .hr {
	margin-top: 10px;
	margin-bottom: 10px;
}

.TOS20214 .spreadDiv {
	height:300px;
	bottom: 0;
	border: 1px solid #dddddd;
	display: none;
}

.TOS20214 ul li .detail {
	overflow: hidden;
	padding-right: 1.5vw;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.TOS20214 ul li .left p {
	line-height: 24px;
}

.TOS20214 .popupDiv ul {
	width: 50vw;
	height: auto;
	overflow: hidden;
	background:#ddd;
	color: #333;
	z-index:1;
	position: absolute;
	right: 0px;
	top: 36px;
	display: none;
}

.TOS20214 .popupDiv ul li {
	width: 100%;
	overflow: hidden;
	text-align: center;
	position: relative;
	text-align: center;
    line-height: 36px;
    padding: 1.5vw;
}

.TOS20214 .popupDiv ul li select{
	width: 100%;
	height:30px;
}

.TOS20214 .popupDiv ul li button{
	width:90%;
	height:30px;
	background: #ff6f33;
	border: none;
	color: white;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

/*____________________________________*/

.TOS20200 .divLeft{
	float: left;
	width: 10%;
	margin-left: 3%;
}

.TOS20200 .divRight{
	float: left;
	width: 81%;
}

/*____________________________________*/

.TOS20300 {
	margin-top: 5vh;
}

.TOS20300 input{
	margin-bottom: 2vh;
}

/*____________________________________*/

.TOS20312 .form-group{width: 100%; height:70px; box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}

.TOS20312 .form-group .lever{width: 100%; overflow: hidden; float: left; padding-left: 7vw;}

.TOS20312 .form-group .lever span{float: left; width:28vw; height:30px; overflow: hidden; margin-right: 1vw;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;border-bottom: 4px solid #dddddd; text-align: center;}

.TOS20312 .form-group .lever1 .passwordLow{border-bottom: 4px solid red;}

.TOS20312 .form-group .lever1 .passwordMid{border-bottom: 4px solid darkorange;}

.TOS20312 .form-group .lever1 .passwordHigh{border-bottom: 4px solid lime;}

/*____________________________________*/

.TOS20900 table{
	width: 95vw;
	margin: 10px auto;
	min-height: 40vh;
	border-color: #dddddd;
	border-style: solid;
	padding: 5px;
	text-align: left;
}

.TOS20900 table td{
	border: none;
}
/*____________________________________*/

.pagethree table{
	width: 95vw;
	margin: 10px auto;
	min-height: 40vh;
	border-color: #dddddd;
	border-style: solid;
	padding: 5px;
	text-align: center;
}

.pagethree table td{
	border: none;
}

/*____________________________________*/

.pagefive ul {
	width: 100%;
	overflow: hidden;
}

.pagefive ul li {
	width: 100%;
	overflow: hidden;
	border-bottom: 1px solid #eeeeee;
	padding: 1.5vw;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	position: relative;
}

.pagefive ul li p {
	line-height: 24px;
}

.pagefive ul li p.price {
	color: #dc4234;
}

.pagefive ul li span {
	width: 36px;
	height: 36px;
	overflow: hidden;
	/*background: red;*/
	position: absolute;
	right: 2vw;
	top: 50%;
	margin-top: -18px;
}

.pagefive ul li span img {
	float: left;
	width: 20px;
	height: 20px;
	margin: 8px;
}

/*____________________________________*/

.pagesix .popupDiv{
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: rgba(0,0,0,0.5);
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 1500;
	text-align: center;
	-webkit-user-select: none;
	-moz-user-select: none;
    -khtml-user-select: none;
    -ms-user-select: none;
}

.pagesix .popupDiv img{padding-top: 10vh;}

.pagesix ul {
	width: 100%;
	overflow: hidden;
}

.pagesix ul li {
	width: 100%;
	overflow: hidden;
	border-bottom: 1px solid #eeeeee;
	padding: 1.5vw;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	position: relative;
}

.pagesix ul li p {
	width: 100%;
	/*text-overflow: ellipsis;*/
	overflow: hidden;
	/*white-space: nowrap;*/
	line-height: 24px;
}

.pagesix ul li p.price {
	color: #dc4234;
}

.pagesix ul li p.toriyose {
	color: #dc4234;
}

.pagesix .noImage{
	width: 100%;
}

.pagesix .imageLeft{
	float:left;
	width: 60vw;
}

.pagesix .imageRight{
	float: left;
	width: 30vw;
	text-align: center;
}

.pagesix .imgDisp{
	width: 100%;
	max-width: 120px;
}

.pagesix .imgBigDisp{
	width: 70%;
	max-width: 400px;
}

/*____________________________________*/

.page14 .backColor1 {background: #999 !important;}
.page14 .backColor2 {background: none;}
.page14 .backColor3 {background: #ff6f33 !important;}

.page14 .fontColor1 {color: #ffffff;}
.page14 .fontColor2 {color: #000000;}
.page14 .fontColor3 {color: #ffffff;}

.page14 ul {
	width: 100%;
	overflow: hidden;
	margin-bottom:121px;
}

.page14 ul li {
	width: 100%;
	overflow: hidden;
	border-bottom: 1px solid #eeeeee;
	padding: 1.5vw;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.page14 ul li .left {
	float: left;
	width: 65%;
	overflow: hidden;
	padding-right: 1.5vw;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.page14 ul li .left p {
	line-height: 24px;
}

.page14 ul li .left p.price {
	color: #b3424a;
	font-weight: bold;
	font-size: 14.5px;
}

.page14 ul li .left p.showname {
	color: #00b0f0;
}

.page14 ul li .left p.bookname {
	font-weight: bold;
	font-size: 14.5px;
}

.page14 ul li .right {
	float: left;
	width: 35%;
	overflow: hidden;
	padding-left: 1.5vw;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	text-align: center;
}

.page14 ul li .right button {
	display: inline-block;
	width: 80%;
	height: 41px;
	margin: 10px 0px;
	background: none;
	border: 1px solid #898989;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

.page14 ul li .right button[disabled]{
	border: 1px solid #eeeeee;
}


.page14 ul li .right button.choosed {
	display: inline-block;
	width: 80%;
	height: 34px;
	margin: 10px 0px;
	background: #ff6f33;
	border: none;
	color: white;
}

.page14 ul li .right small {
	display: block;
	width: 100%;
	overflow: hidden;
	text-align: center;
	line-height: 26px;
}

.page14 ul li .right small.redcolor {
	color: #dc4234;
}


.page14 .footer-tj {
	position: fixed;
	bottom: 0px;
	background: rgba(243, 243, 243, 1);
	width: 100%;
	overflow: hidden;
	border-top: 1px solid #e5e5e5;
	padding: 5px;
	height: 70px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	z-index: 2;
}

.page14 .selectFont{font-size: 16px;}

.page14 .page14-option .margeinTop42 strong {
    color: #FF6F33;
    font-size: 16px;
}

.page14 .footer-tj .left {
	float: left;
	/* #1234 2018/10/22 update START*/
	width: 50%;
	/* #1234 2018/10/22 update END*/
	height: 100%;
	overflow: hidden;
}

.page14 .footer-tj .left p:first-child{
	margin-top: 10px;
}

.page14 .footer-tj .left small strong {
	color: #FF6F33;
}

.page14 .footer-tj .right {
	float: left;
	/* #1234 2018/10/22 update START*/
	width: 50%;
	/* #1234 2018/10/22 update END*/
	height: 100%;
	overflow: hidden;
	text-align: center;
}

.page14 .footer-tj .right button {
	display: inline-block;
	width: 95%;
	height: 40px;
	background: #ff6f33;
	border: none;
	color: white;
	margin-top: 10px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

.page14 .popupDiv{
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: rgba(0,0,0,0.5);
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 1500;
	text-align: center;
	-webkit-user-select: none;
	-moz-user-select: none;
    -khtml-user-select: none;
    -ms-user-select: none;
}

.page14 .popupDiv img{padding-top: 10vh;}

.page14 .imgDisp{
	width: 100%;
	max-width: 120px;
}

.page14 .imgBigDisp{
	width: 70%;
	max-width: 400px;
}

.page14-option > ul {
	width: 65vw;
	height: auto;
	overflow: hidden;
	background:#ddd;
	color: #333;
	z-index:1;
	position: absolute;
	right: 0px;
	top: 37px;
	/* #1424 xuJie 【五次開発】 start */
	/* display: none; */
}

.page14-option > ul li {
	width: 100%;
	overflow: hidden;
	text-align: center;
	position: relative;
	/**/
	text-align: center;
    line-height: 36px;
}

.page14-option > ul li select{
	width: 100%;
	height:30px;
}

/* .page14-option > ul li .leftButton{
	float:left;
	width:47%;
	height:30px;
	background: #ff6f33;
	border: none;
	color: white;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

.page14-option > ul li .rightButton{
    float:right;
    width:47%;
    height:30px;
    background: #8484ff;
    border: none;
    color: white;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
} */

/* #1424 #7 xuJie 【五次開発】 start */
.m-search-box {
	width: 70vw;
	position: fixed;
	top: 78px;
	right: 0px;
	background: #ddd;
	z-index:999;
}

.m-search-box ul li {
	padding: 10px;
	border-top: 1px solid #eeeeee;
}

.m-search-box .vscroll{
	max-height: 75vh;
	overflow-y: auto;
}

.m-search-box .nav-tabs {
	/* border: 1px solid #eeeeee; */
	padding: 2px 2px 0 2px;
}
.m-search-box .nav-tabs > li {
	padding: 0px;
	margin: 0px;
	border: none;
}
.m-search-box .nav-tabs li a {
	background: #fff;
	border: none;
}

.m-search-box .nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: none;
    border-radius: 0 0 0 0;
}

.m-search-box .nav-tabs .tab-active a {
	background: #ddd;
	border-left: 1px solid #fff;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: none;
	border-radius: 4px 4px 0 0;
	box-sizing:border-box;
}

.m-search-box .m-common-btn {
	height:30px;
	padding: 0px 20px;
	background: #ff6f33;
	border: none;
	color: white;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}
.m-search-box .m-close-btn {
    height:30px;
    padding: 0px 20px;
    background: #8484ff;
    border: none;
    color: white;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
}
/* #1424 #7 xuJie 【五次開発】 start end */

/*____________________________________*/

.page15 ul {
	width: 100%;
	overflow: hidden;
	margin-bottom: 121px;
}

.page15 ul li {
	width: 100%;
	overflow: hidden;
	border-bottom: 1px solid #eeeeee;
	padding: 1.5vw;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.page15 ul li .left {
	float: left;
	width: 60%;
	overflow: hidden;
	padding-right: 1.5vw;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.page15 ul li .left p {
	line-height: 24px;
}

.page15 ul li .left p.price {
	color: #b3424a;
	font-weight: bold;
	font-size: 14.5px;
}

.page15 ul li .left p.showname {
    color: #00b0f0;
}

.page15 ul li .left p.bookname {
	font-weight: bold;
	font-size: 14.5px;
}

.page15 ul li .right {
	float: left;
	width: 40%;
	overflow: hidden;
	padding-left: 1.5vw;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	text-align: center;
}

.page15 ul li .right button.choosed {
	display: inline-block;
	width: 80%;
	height: 41px;
	margin: 10px 0px;
	background: #ff6f33;
	border: none;
	color: white;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

.page15 ul li .right small {
	display: block;
	width: 100%;
	overflow: hidden;
	text-align: center;
	line-height: 26px;
}

.page15 ul li .right small.redcolor {
	color: #dc4234;
}

.page15 .footer-tj {
	position: fixed;
	bottom: 0px;
	background: rgba(243, 243, 243, 1);
	width: 100%;
	overflow: hidden;
	border-top: 1px solid #e5e5e5;
	padding: 5px;
	height: 70px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.page15 .errorDisp{
	height: 120px;
}

.page15 .footer-tj .left {
	float: left;
	/* #1234 2018/10/22 update START*/
	width: 40%;
	/* #1234 2018/10/22 update END*/
	height: 100%;
	overflow: hidden;
}

.page15 .footer-tj .left small strong {
	color: #FF6F33;
}

.page15 .footer-tj .left p:last-child {
	color: #FF6F33;
}

.page15 .footer-tj .right {
	float: left;
	/* #1234 2018/10/22 update START*/
	width: 60%;
	/* #1234 2018/10/22 update END*/
	height: 100%;
	overflow: hidden;
	text-align: center;
}

.page15 .footer-tj .right button {
	display: inline-block;
	width: 95%;
	height: 40px;
	background: #ff6f33;
	border: none;
	color: white;
	margin-top: 10px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

.page15 .popupDiv{
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: rgba(0,0,0,0.5);
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 1500;
	text-align: center;
	-webkit-user-select: none;
	-moz-user-select: none;
    -khtml-user-select: none;
    -ms-user-select: none;
}

.page15 .popupDiv img{padding-top: 10vh;}

.page15 .imgDisp{
	width: 100%;
	max-width: 120px;
}

.page15 .imgBigDisp{
	width: 70%;
	max-width: 400px;
}

.page15 P.blocktext {
    margin: auto;
	width: 16em;
}

/*____________________________________*/


.page16 a {cursor:default;}

/*****************TOS20811*******************/
.TOS20811 .myTelFocus {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	border-color: #f3cb81;
}

.TOS20811 .myAddFocus {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	border-color: #f3cb81;
}

.TOS20811 .myEndFocus{
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	border-color: #f3cb81;
}

.TOS20811 .myPreFocus {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	border-color: #f3cb81;
}

.TOS20811 .hasouDiv{height:25px;}

.TOS20811 .hasouRadio{width: 15px; height: 15px;}

.TOS20811 .hosouLeft{float: left; width: 12vw; text-align: right;}

.TOS20811 .hosouLeft input{display: inline;}

.TOS20811 .hosouRight{float: left; width: 85vw;}

.TOS20811 .hosouRight span{margin-left: 2vw;}

.TOS20811 .noHasouDiv h5{margin-left: 10vw;}

.TOS20811 .hasHasouDiv,.TOS20811 .noHasouDiv{margin-bottom: 2vh;}

.TOS20811 .noticeHeight{height: 80px;}

.TOS20811 .noticeHeightDown{height: 40px;}

.TOS20811 .address2 {
	width: 95vw;
	margin: 0 auto;
	height: 26px;
	line-height:26px;
	font-size: 14px;}

.TOS20811 .address2 input,.TOS20811 .address2 label{display: inline;}

.TOS20811 .address2 .address2label{float:left;}

.TOS20811 .address2 .address2input{margin-right: 6vw;}


.TOS20812 a {cursor:default;}

.TOS20812 .dispLabel{margin-left: 8vw;}

.TOS20812 .dispLabel span{text-align: right;}

.TOS20812 .disDiv{height:20px;}

.TOS20812 .disDiv hr{height:2px; width: 55vw; border:none; border-bottom: 2px dashed #000000; margin-left: 5vw; margin-top: 5px; margin-bottom: 5px;}

.TOS20812 .disDivLeft{float:left; width:20vw; height:20px;}

.TOS20812 .disDivMiddle{float:left; width:35vw; text-align:right; height:20px;}

.TOS20812 .disDivRight{float:left; width:40vw; height:20px;}

.TOS20813 .address2 {
	width: 95vw;
	margin: 0 auto;
	height: 26px;
	line-height:26px;
	font-size: 14px;}

.TOS20813 .address2 input,.TOS20813 .address2 label{display: inline;}

.TOS20813 .address2 .address2label{float:left;}

.TOS20813 .address2 .address2input{margin-right: 6vw;}
/* 【三次開発】#1099の対応 2017/12/06  ADD by zhengzhuang  START */
.show_1099{display:none;}
.popout{width: 100%;height: 100%;overflow: hidden;background: rgba(0,0,0,0.6);position: fixed;top: 0px;left: 0px;}
.popout-content-message{width:70%;overflow: hidden;background: white;position: absolute;top:30vh;left: 16%;margin-left:0px;border-radius: 3px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.popout-content-title-err{width:100%;overflow:hidden;background:#f2dede;color:black;font-weight:bolder;line-height: 30px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;padding-left: 10px;}
.popout-content-box{padding-left: 15px;padding-right: 10px; height: 60px;}
.form-group{box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;margin-bottom:15px;text-align:center;font-size:14px;line-height:1.4285;color:#333;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}

.dispMsgDiv {
	z-index: 500;
}
/* 【三次開発】#1099の対応 2017/12/06  ADD by zhengzhuang  END */
/*huchuntao*/
.contentHmargintop{
	margin-top:88px;
}

/*huchuntao*/
.margeinTop36{
	margin-top:36px;
}
.margeinTop42{
	margin-top:42px;
}
.margeinTop52{
	margin-top:52px;
}
.margeinTop78{
	margin-top:78px;
}
.margeinTop88{
	margin-top:88px;
}
.heightDiv88{
	height:88px;
	width:100%;
}
.heightDiv78{
	height:78px;
	width:100%;
}
.heightDiv42{
	height:42px;
	width:100%;
}

.TOS20215 textarea {
	display: block;
	width: 85vw;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	border: 1px solid #dddddd;
	margin: 0 auto;
	height: 134px;
	margin-bottom: 5px;
	text-indent: 0.5em;
}

   /* xuJie 【四次開発】 #1367 start */
   .toolTip-bottom-right {
     position: relative;
     float: right;
     width: 170px;
     height: 70px;
     border: 1px solid #A5C4EC;
     border-radius: 10px;
     margin: 10px auto;
     background-color: #8EAED5;
     color: #fff;
  }
 .toolTip-bottom-right:before {
     content: '';
     display: block;
     position: absolute;
     top: -11px;
     left: 130px;
     border-left: 10px solid transparent ;
     border-right: 10px solid transparent;
     border-bottom: 10px solid #A5C4EC;
 }
 .toolTip-bottom-right:after{
     content: '';
     display: block;
     position: absolute;
     top: -10px;
     left: 130px;
     border-left: 10px solid transparent;
     border-right: 10px solid transparent;
     border-bottom: 10px solid #8EAED5;
 }
  /* xuJie 【四次開発】 #1367 end */
